/**
Theme Name: vulgo-dekadenz.com Child
Author: EGGER-IT
Author URI: https://www.egger-it.com
Description: Wordpress Theme von EGGER-IT
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

.ast-single-post .entry-content a {
	transition: all .2s linear !important;
}

a.ast-builder-social-element {
	transition: all .2s linear !important;
}

.main-header-menu > .menu-item > .menu-link, #astra-footer-menu > .menu-item > .menu-link {
	outline: none;
}

.castos-player .player-panels-nav button,
.castos-player {
	font-family: 'Open Sans',sans-serif !important;
}

.castos-player .episode-title,
.castos-player .playlist__item__details h2 {
	font-family: 'Cardo',serif !important;
}

.castos-player .playlist__wrapper {
	overflow-x: hidden !important;
}

.castos-player .player__body {
	padding-top: 7px !important;
    padding-bottom: 7px !important;
}

.wp-playlist-dark {
		margin: 0 !important;
		background: #221D23 !important;
}

.podcast_meta {
	font-weight: bold;
	font-size: 12px;
}